/*
AVJS add on style sheet
 */


#header {
	background-color: #FFFFFF;
/*	background-image: url("/openpublish/images/bg_headertitle_avsj.jpg");*/
	background-position: 0% 0%;
	background-repeat: repeat;
	border-bottom: 1px solid #450A00;
	}

#headerTitle {
	height: 130px;
	line-height: 1.7em;
}

#header h1 img {
	margin-left: 110px;
}


#navbar {
	border-bottom: 2px dotted #450A00;
	}

#content {
	border-top: none;
	}

#content span.journaldescription {
	float: left;
	width: 480px;
	}

#content div img {
	margin-top: -1em;
	margin-left: 0px;
	width: 10px;
	float: left;
	}


	
#content h3 {
	padding-top: 0;
	clear: left;
	}

div.separator {
	border-bottom: 1px dotted #450A00;
	margin-bottom: 2.0em;
	}

body {
	background: #FEE6CB
	}

/* Links */
a:link {
	color: #450A00;
	}

a:visited {
	color: #450A00;
	}

a:hover {
	background: none;
}



/*Additions made to account for 
differences in the 
NLA and USYD sitestyle CSS */


#header, #headerTitle h1 {
	height: 130px;
}

div#header {
	background-image: url('http://i.imgur.com/2h38AoD.jpg');
}

#headerTitle img {
	align: center;
	padding-top: 16px;
}

#navbar a {
    font-size: 0.65em;
    letter-spacing: 0.05em;
    font-weight: normal;
}

div {
	line-height: 140%;
}

body {
    color: #111;
}

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
    color: #111;
}

#content {
    font-size: 0.7em;
}


input.defaultButton, a.defaultButton {
    background-color: #375;
    color: #FBFBF3;
    font-weight: bold;
}

input.button, a.button {
    padding-left: 0.5em;
    padding-right: 0.5em;
    background-color: #375;
    font-size: 1em;
}

#content table {
    border-spacing: 0px;
    font-size: 1em;
    border: none;
}

table.tocArticle, td.tocTitle {
    width: 70%;
    height: 100%;
}

#content img {
    padding: 0em 0em 0em;
    border: 0px none;
}

#content h3 {
    margin: 0em 1em 0.25em 0em;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-weight: normal;
    font-size: 1.8em;
    line-height: 1.35em;
}

#content h4 {
    margin: 0.75em 1em 0.25em 0em;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-weight: normal;
    font-size: 1.5em;
}

a {
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

input.button:hover, a.button:hover {
	background-color:#375;
	text-decoration:underline;
}

#content h1 a, #content h2 a, #content h3 a, #content h4 a, #content h5 a, #content h6 a, #menu dt a {
    color: #111;
    text-decoration: none;
}

#content table td, #content table th {
    font-size: 1.0em;
    border: none;
    padding: 0.4em;
}

#content li, #content p {
    font-size: 1.0em;
}

ul li {
    list-style-type: none;
}

#issues h3 {
	color: #375;
	font-weight: bold;
}

#issues div.separator {
	padding-top: 1.5em;
	}


div#content div#articleCoverImage img {
	width: auto;
	float: none;
	margin: auto;
	max-width: 1000px;
	max-height: 800px;
	text-align: center;
}

#content .tocArticleCoverImage img {
	width:auto;
	float: none;
	margin: auto;
	max-width: 150px;
	max-height: 150px;
	text-align: center;
}



/*Fixes made after upgrade to Usyd theme*/

body {
	font-size: 17px;
}

#headerTitle {
	background-color: transparent;
}

#headerTitle img {
    padding-top: 0;
}

#main h2 {
	font-family: "Apercu", "Helvetica Neue", Arial, sans-serif;
}

#main {
	background-color: transparent;
}

#content {
	font-size: 0.9em;
}

#content h4, #content h3 {
	font-family: "Apercu", "Helvetica Neue", Arial, sans-serif;
}

.globalFooterModule > div.container {
    display: none;
}

.globalFooterModule .footerTopHeader div.container::before {
    content: "Sydney Open Journals is hosted by the University of Sydney Library";
    font-size: 0.8em;
    padding-bottom: 10px;
}

#content a {
	font-weight: inherit;
	line-height: 1.3em;
	font-size: 1.05em;
}

#main ul li {
	display: block;
}

#main ul.menu li {
	display: inline-flex;
}

#navbar .menu li a {
    border-bottom: none;
}

#breadcrumb {
	background-color: transparent;
}

#sidebarUser > form > table {
	border: none;
}

#sidebarUser form input[type=submit], input[type=submit] {
    background-color: #375;
    font-weight: normal;
    font-size: 1.05em;
}

#navbar .menu li a:active, #navbar .menu li a.active, #navbar .menu li a:hover {
    border-top: none;
    border-bottom: 2px solid #e64626;
    color: #e64626;
}

ul.steplist {
	display: inline-flex;
	padding: 1em 0;
}

#content #setupForm div img {
	height: auto;
	width: auto;
	max-width: 80%;
	max-height: 200px;
	margin-top: 1em;
	margin-bottom: 1em;
}

.globalFooterModule .footerTopHeader .col-xs-12-col-sm-4-col-lg-14 .scialMediaIcons {
	display: none;
}

input.button {
  	border-radius: 8px;
  	padding: 7px 25px;
  	/*font-size: 22px;*/
  	text-decoration: none;
  	margin: 10px;
  	color: #fff;
  	position: relative;
  	display: inline-block;
  	background-color: #375;
  	box-shadow: 0px 5px 0px 0px #ccddd5;
}

#content #issues {
	font-size: 0.8em;
}

#content #issues .issueDescription {
	font-size: 1.3em;
	font-weight: normal;
	text-indent: 1em;
	font-style: italic;
}

#content a:link {
	color: #375;
	text-decoration: underline;
}

#content .tocArticle a:hover {
	text-decoration: none;
	color: #669980;
}

#content a.file {
	font-size: 1.5em;
	text-decoration: underline;
	color: #375
}

#content a.file:hover {
	text-decoration: none;
	color: #669980
}

.tocGalleys a:hover {
	background: inherit;
}

/* GSB */
#issueCoverImage img{
	width: 100% !important;
	height: 100% !important;
}

.tocCoverImage img{
	width: 50% !important;
	height: 50% !important;
}

.issueCoverImage img{
	width: 50% !important;
	height: 50% !important;
}
